2007年6月7日消息,据国外媒体报道,安全软件厂商CA日前提醒用户,其多款杀毒软件存在安全漏洞,可被黑客利用,在用户计算机中执行恶意代码。

CA日前表示,其多款杀毒软件的引擎存在缓冲溢出漏洞。黑客可以通过发送文件名过长的CAB文件来利用该漏洞。

如果该漏洞被成功利用,那么将允许黑客以系统级权限在用户计算机中执行恶意代码。

或者至少发动拒绝服务攻击,最终导致系统崩溃。

据悉,杀毒引擎版本低于30.6的均受该漏洞影响,主要产品包括CA Antivirus for the Enterprise (r8 and r8.1)、CA Antivirus 2007 (v8)、CA Internet Security Suite 2007 (v3)、CA Secure Content Manager 8.0、CA Anti-Virus Gateway 7.1,以及BrightStor ARCserve Backup (r11.1)。

CA将该安全漏洞定级为“高”风险,即最严重的为危险级别。而赛门铁克也将其视为10个危险级别中的最高级别“10”。日前,CA已经发布了相应的补丁程序。
Tags: ,
News | Comments(0) | Trackbacks(0) | Reads(8182)
Add a comment
Emots
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
Enable HTML
Enable UBB
Enable Emots
Hidden
Nickname   Password   Optional
Site URI   Email   [Register]
               

Security code Case insensitive